.TableOutside
{
    Background: #336699;
    Color: White;
    Font-Weight: bold;
}

.TableInside
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
}
TD, A, TEXTAREA, INPUT, SELECT
{
	Font-Size: 10px;
	Font-Family: "Trebuchet MS", Trebuchet, Verdana, Arial;
}
a
{
	text-decoration: none;
}

.CategoryHeader 
{
	background-color: #336699;
	width: 100%;
	height: 35;
}

.ProductSeparator 
{
	background-color: gainsboro;
	width: 100%;
	height: 5px;
}

.Clear
{
	background-color: white;
	width: 100%;
	height: 3px;
}

.ItemNo
{
	font-size: 11px;
	font-weight: bold;
}

.DetailPage_ItemNo
{
	font-size: 12px;
	font-weight: bold;
}

.DetailPage_LongExplanation
{
	font-size: 12px;
	font-weight: normal;
}

.ItemDesc
{
	font-size: 12px;
	font-weight: bold;
	width:500px;
}

.ItemExpl
{
	font-size: 11px;
	font-weight: normal;
	width:500px;
}

.ProductSearchBox
{
	background-color: #336699;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10 px;
}

.SmallButton
{
	font-size: 10 px;
}	

.ProductSearchInput
{
	font-size: 10 px;
}

.ProductCats
{
	background-color: #336699;
	color: #000000;
	font-weight: bold;
	font-size: 10 px;
}

.DataLabel
{
	color: #336699;
	font-weight:bold;
}

.TableRowHeader
{
	background-color: gainsboro;	
}
.PriceLabel
{
	font-weight:bold;
}
.YourPriceLabel
{
	font-weight:bold;
	font-style:italic;
	font-size:11px;
}
.AddToCart, .ContinueShopping
{
	font-weight:bold;
	font-size: 12px;
	cursor: hand;
	color: #336699;
}
.ViewDetails
{
	font-weight:bold;
	cursor: hand;
	color: #336699;
}
.TellAFriend
{
	font-weight:bold;
	cursor: hand;
	color: #336699;
}
.ShoppingCart
{
	background-color: #336699;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 10 px;
}
.ShoppingCartInner
{
	background-color: whitesmoke;
	color: #000000;
	font-weight: normal;
	font-size: 10 px;
}
.CartHeaders
{
	background-color: gainsboro;
	font-weight: bold;
}
.CategoryLabel
{
	font-size: 14px;
	font-weight: bold;
	color: lightblue;
}
.CategoryText
{
	font-size: 14px;
	font-weight: normal;
	color: white;
}
.Welcome
{
	font-size: 10px;
	font-weight: normal;
	color: #336699;
}	
.TableOutsideSignup_Validation
{
    Background: crimson;
    Color: White;
    Font-Weight: bold;
}

.TableInsideSignup_Validation
{
    Background: whitesmoke;
    Color: Black;
    Width: 100%;
}
.DataError
{
	Color: Crimson;
	Font-Weight: bold;
}